﻿/*栅格组件*/
.row{margin-left: -15px;margin-right: -15px;}
.container-fluid{ width:100%}
.container {position: relative;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto}
/*reset*/
img{width: 100%;}
.fixed{
	position: fixed;z-index: 9;
}
.fl{float: left;}
.fr{float: right;}
*{word-wrap:break-word;box-sizing: border-box;-webkit-text-size-adjust : 100% ;
     -moz-text-size-adjust : 100% ;
     -ms-text-size-adjust : 100% ;
     text-size-adjust : 100%;}
html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,fieldset{margin:0;padding:0}
ul,ol,dl{list-style-type:none}
html,body{*position:static}
html{font-family: sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
input,button{overflow: visible;vertical-align:middle;outline:none}
body, th, td, button, input, select, textarea {
  font-family: FuturaBook;
  font-size: 12px;
  color: #333;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'FuturaBook';
	src: url('FuturaPTBook.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
body{line-height:1.6}
h1,h2,h3,h4,h5,h6{font-size:100%}
a,area{outline:none;blr:expression(this.onFocus=this.blur());}
a{text-decoration:none;cursor: pointer;color: inherit;}
a:hover{text-decoration:none;outline:none}
a.ie6:hover{zoom:1}
a:focus{outline:none}
a:hover,a:active{outline:none}:focus{outline:none}
sub,sup{vertical-align:baseline}
button,input[type="button"], input[type="submit"] {line-height:normal !important}
/*img*/
img{border:0;vertical-align:middle}
a img,img{-ms-interpolation-mode:bicubic}
.img-responsive{max-width: 100%;height: auto}
 
/*IE下a:hover 背景闪烁*/
*html{overflow:-moz-scrollbars-vertical;zoom:expression(function(ele){ele.style.zoom = "1";document.execCommand("BackgroundImageCache",false,true)}(this))}
 
/*HTML5 reset*/
header,footer,section,aside,details,menu,article,section,nav,address,hgroup,figure,figcaption,legend{display:block;margin:0;padding:0}time{display:inline}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none}
legend{width:100%;margin-bottom:20px;font-size:21px;line-height:40px;border:0;border-bottom:1px solid #e5e5e5}
legend small{font-size:15px;color:#999}
svg:not(:root) {overflow: hidden}
fieldset {border-width:0;padding: 0.35em 0.625em 0.75em;margin: 0 2px;border: 1px solid #c0c0c0}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {height: auto}
input[type="search"] {-webkit-appearance: textfield; /* 1 */-moz-box-sizing: content-box;-webkit-box-sizing: content-box; /* 2 */box-sizing: content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none}
/*
Name:			style_clearfix
Example:		class="clearfix|cl"
Explain:		Clearfix（简写cl）避免因子元素浮动而导致的父元素高度缺失能问题
*/
.cl:after,.clearfix:after{overflow: hidden;content:".";display:block;height:0;clear:both;visibility:hidden}.cl,.clearfix{zoom:1}

@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1546749394850'); /* IE9 */
  src: url('iconfont.eot?t=1546749394850#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAKEAAsAAAAABjgAAAI6AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcApAXwE2AiQDCAsGAAQgBYRtBzEbhgURBUTJPhJy06QvuTPThKrxJh7+2+9/+8zMfX++Ge6JRTJLoh5Z/RHFkoXiJRAKiURSqVTe1qYd7o2KUCzJefBd/kd+McKF0HG+TlepClkh6xP3Tv8ooEDmA8pljEFjTZrUBdTFgRTgXtgmK6GMG8YueIHnCfSYYZnY3G3bpyrsaYG4li6eVgt+RWGpKrQa1hbxQKOmm+kN7kffjz+WRyVpMrti14Ut56z/PuJk5Han7VhACBDQ5gYZy1CIfY3xHbJgrKwnXszhWKXB95FOJ7CJo5oF++vs4j4wDSaC7yPeVAESPFZfI5g06QnEyNlbSw48vPHq9vj+g49uv2iP7Xv+//Pkob//J9M2T3vy3Va/iIXFwJD10M/y3DRDINh6feXWk4Or/9XeAt4dfPo2MhXDnNR9OIJ/IR3YUgy5bU1FkzZ2JiPnqOrRgw7sHvF+qmH8xOlQjU9wdpmeIavmkYW5DI1eK9BSpevQY6l+c69R7ChKN5Z4A4QhHyQDXiMb8iUL84fGBH+0DMURPQ7E6J69FkRSmxi1oAPzgmRp9q5dVFx6wrCNmvPyiH1DXlMI6qIqp3qckZdYsN5DI+LBM03QgctwHAkWpoxWiiiytGXpm95UWJp2yiYMaQI5wHgBiUVmPuguVOXzJyjYjDTuaKoL3iC2SoODWqEaQPaaeVDTo1yzugsaQnjAY2QCOjAKjUYELM2jMmSJQpwQXbRKp50fqim2101/twd62MYUztCs60rSs9C22wE=') format('woff2'),
  url('iconfont.woff?t=1546749394850') format('woff'),
  url('iconfont.ttf?t=1546749394850') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1546749394850#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: inherit;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jiantou:before {
  content: "\e612";
}

.rotate{
	transform: rotate(90deg);
}




















